import React from 'react';
export default function CollapseContent(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440-440v240h-60v-180H200v-60zm140-320v180h180v60H520v-240z" })));
}
